<?xml version="1.0" encoding="utf-8"?>
<cRouteProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="592901152">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">4925732796036832389</e>
				<e d:type="sUInt64">13099724793122020009</e>
			</UUID>
			<DevString d:type="cDeltaString">5e445c85-b7e1-445b-a95a-6a454b92cbb5</DevString>
		</cGUID>
	</ID>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Trat 380</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">0181eaa9-6423-4023-bbd4-1871fc857a27</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<InfrastructureModified d:type="bool">1</InfrastructureModified>
	<BlueprintID>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">CS_addon</Provider>
					<Product d:type="cDeltaString">Hekl</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">TemplateRoutes\ZSR 170.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</BlueprintID>
	<Skies>
		<cRouteBlueprint-sSkies>
			<SpringSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">CS_addon</Provider>
							<Product d:type="cDeltaString">Hekl</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\CS_jar.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</SpringSkyBlueprint>
			<SummerSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">CS_addon</Provider>
							<Product d:type="cDeltaString">Hekl</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\CS_leto.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</SummerSkyBlueprint>
			<AutumnSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">CS_addon</Provider>
							<Product d:type="cDeltaString">Hekl</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\CS_jesen.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</AutumnSkyBlueprint>
			<WinterSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">CS_addon</Provider>
							<Product d:type="cDeltaString">Hekl</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\CS_zima.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</WinterSkyBlueprint>
		</cRouteBlueprint-sSkies>
	</Skies>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">CS_addon</Provider>
					<Product d:type="cDeltaString">Hekl</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\blueprint\CS_skorojasno.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<TerrainBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">CS_addon</Provider>
					<Product d:type="cDeltaString">Hekl</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Environment\Terrain\ZSR 170 Texturing.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</TerrainBlueprint>
	<MapBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</MapBlueprint>
	<LockCounter d:type="sUInt32">1</LockCounter>
	<Locked d:type="bool">0</Locked>
	<MapProjection>
		<cMapProjectionOwner d:id="154683296">
			<MapProjection>
				<cUTMMapProjection d:id="594469096">
					<Origin>
						<sGeoPosition>
							<Lat d:type="sFloat64" d:alt_encoding="9A99999999D93240" d:precision="string">18.85</Lat>
							<Long d:type="sFloat64" d:alt_encoding="E3A59BC420704840" d:precision="string">48.876</Long>
						</sGeoPosition>
					</Origin>
					<MapOffset>
						<sMapCoords>
							<Easting d:type="sFloat64" d:alt_encoding="0000000078510BC1" d:precision="string">-223791</Easting>
							<Northing d:type="sFloat64" d:alt_encoding="00000000C2D23F41" d:precision="string">2.08557e+006</Northing>
						</sMapCoords>
					</MapOffset>
					<ZoneNumber d:type="sInt32">39</ZoneNumber>
					<ZoneLetter d:type="cDeltaString">Q</ZoneLetter>
				</cUTMMapProjection>
			</MapProjection>
		</cMapProjectionOwner>
	</MapProjection>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747944">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Hekl</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747936">
			<Provider d:type="cDeltaString"></Provider>
			<Product d:type="cDeltaString"></Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747928">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">DavidJavurek</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747920">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Glocky</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747912">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Josef72</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747904">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">KaMat</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747896">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Kebarko</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747888">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Pikku</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747880">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Svec</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747872">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">TerTex</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747864">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Trunda</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747856">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">denni_doba</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747848">
			<Provider d:type="cDeltaString">DPSimulation</Provider>
			<Product d:type="cDeltaString">RBP01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747840">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">Academy</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747832">
			<Provider d:type="cDeltaString">Hekl</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747824">
			<Provider d:type="cDeltaString">Hekl</Provider>
			<Product d:type="cDeltaString">RailVehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747816">
			<Provider d:type="cDeltaString">Jirka</Provider>
			<Product d:type="cDeltaString">Vozidla</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747808">
			<Provider d:type="cDeltaString">Josef72</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747800">
			<Provider d:type="cDeltaString">Kank</Provider>
			<Product d:type="cDeltaString">Nakladni vozy</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747792">
			<Provider d:type="cDeltaString">RailStudio</Provider>
			<Product d:type="cDeltaString">RailVehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747784">
			<Provider d:type="cDeltaString">Roman72</Provider>
			<Product d:type="cDeltaString">CZ objekty</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747776">
			<Provider d:type="cDeltaString">Sasule</Provider>
			<Product d:type="cDeltaString">CD_Bdmtee</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747768">
			<Provider d:type="cDeltaString">Sasule</Provider>
			<Product d:type="cDeltaString">CS_Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747760">
			<Provider d:type="cDeltaString">Sasule</Provider>
			<Product d:type="cDeltaString">Clutter</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747752">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Bridges</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747744">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Clutter</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747736">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Decals</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747728">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Fahrzeuge</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747720">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Haeuser_1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747712">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Industrie</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747704">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Lofts</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747696">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Rodachtal</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747688">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747680">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Schienenbus</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747672">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Schilder</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747664">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Signale</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747656">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Stations</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747648">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Streets</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747640">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Terrain_Textures</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747632">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Tracks</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747624">
			<Provider d:type="cDeltaString">Schienenbus</Provider>
			<Product d:type="cDeltaString">Vegetation</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747616">
			<Provider d:type="cDeltaString">Smejki</Provider>
			<Product d:type="cDeltaString">x6xpack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747608">
			<Provider d:type="cDeltaString">Trat330</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747600">
			<Provider d:type="cDeltaString">cz_objects</Provider>
			<Product d:type="cDeltaString">CD_Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747592">
			<Provider d:type="cDeltaString">Brill</Provider>
			<Product d:type="cDeltaString">Ambients</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747584">
			<Provider d:type="cDeltaString">Denlog</Provider>
			<Product d:type="cDeltaString">denlog model</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747576">
			<Provider d:type="cDeltaString">Dynamithary</Provider>
			<Product d:type="cDeltaString">Gebaude</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747568">
			<Provider d:type="cDeltaString">Kuju</Provider>
			<Product d:type="cDeltaString">RailSimulator</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747560">
			<Provider d:type="cDeltaString">Pere</Provider>
			<Product d:type="cDeltaString">RenfeIII</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747552">
			<Provider d:type="cDeltaString">RSItalia</Provider>
			<Product d:type="cDeltaString">BR146_PACK</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747544">
			<Provider d:type="cDeltaString">RSItalia</Provider>
			<Product d:type="cDeltaString">Common</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747536">
			<Provider d:type="cDeltaString">Radiomaster</Provider>
			<Product d:type="cDeltaString">Carcazz objekt</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747528">
			<Provider d:type="cDeltaString">Radiomaster</Provider>
			<Product d:type="cDeltaString">Objects_MSTS</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747520">
			<Provider d:type="cDeltaString">Radiomaster</Provider>
			<Product d:type="cDeltaString">Objects_gta</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747512">
			<Provider d:type="cDeltaString">Radiomaster</Provider>
			<Product d:type="cDeltaString">Objects_malchik</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747504">
			<Provider d:type="cDeltaString">Radiomaster</Provider>
			<Product d:type="cDeltaString">Objects_trainz</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747496">
			<Provider d:type="cDeltaString">Radiomaster</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747488">
			<Provider d:type="cDeltaString">Radiomaster</Provider>
			<Product d:type="cDeltaString">objekt</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747480">
			<Provider d:type="cDeltaString">SlovenskeLokomotive</Provider>
			<Product d:type="cDeltaString">ES64U4</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747472">
			<Provider d:type="cDeltaString">TrainSimHamburg</Provider>
			<Product d:type="cDeltaString">BR112</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747464">
			<Provider d:type="cDeltaString">carthago</Provider>
			<Product d:type="cDeltaString">Addons</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747456">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Majkl</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747448">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">OJanis</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747440">
			<Provider d:type="cDeltaString">DR</Provider>
			<Product d:type="cDeltaString">Dbmu</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747432">
			<Provider d:type="cDeltaString">Dem</Provider>
			<Product d:type="cDeltaString">Osobni vozy</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747424">
			<Provider d:type="cDeltaString">MK72</Provider>
			<Product d:type="cDeltaString">MK_72_V200_DR</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747416">
			<Provider d:type="cDeltaString">Mikitrainz</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747408">
			<Provider d:type="cDeltaString">PierreG</Provider>
			<Product d:type="cDeltaString">Europe</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747400">
			<Provider d:type="cDeltaString">gor</Provider>
			<Product d:type="cDeltaString">Objetos</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747392">
			<Provider d:type="cDeltaString">idefix</Provider>
			<Product d:type="cDeltaString">objetos</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747384">
			<Provider d:type="cDeltaString">newS</Provider>
			<Product d:type="cDeltaString">misc</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747376">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">PR_Bahnhofsschilder</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747368">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">PR_commercial_buildings</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747360">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">PR_stations</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747352">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">Mk1-2SP</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747344">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">CS_stanice</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747336">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Damo</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747328">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">JTovacovsky</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747320">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Kal000px</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747312">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">PrahaBenesov</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747304">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Roman72</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747296">
			<Provider d:type="cDeltaString">ChrisTrains</Provider>
			<Product d:type="cDeltaString">NS Class 186 and ICRmh wagons</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747288">
			<Provider d:type="cDeltaString">ChrisTrains</Provider>
			<Product d:type="cDeltaString">RailSimulator</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747280">
			<Provider d:type="cDeltaString">D_R_Rail</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747272">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">Duarn</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747264">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">Italia</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747256">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">pml3</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747248">
			<Provider d:type="cDeltaString">GreatNortherner</Provider>
			<Product d:type="cDeltaString">Tramways</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747240">
			<Provider d:type="cDeltaString">RSOtik</Provider>
			<Product d:type="cDeltaString">HowTo</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747232">
			<Provider d:type="cDeltaString">Roman72</Provider>
			<Product d:type="cDeltaString">SZDC</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747224">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">Foliage_Pack1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747216">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">GermanLocal</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747208">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">Network</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747200">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747192">
			<Provider d:type="cDeltaString">Sasule</Provider>
			<Product d:type="cDeltaString">Prumysl</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747184">
			<Provider d:type="cDeltaString">Sasule</Provider>
			<Product d:type="cDeltaString">StanicniCedule</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747176">
			<Provider d:type="cDeltaString">Vozy CD Metropolitan</Provider>
			<Product d:type="cDeltaString">Apee139_002 Metropolitan</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747168">
			<Provider d:type="cDeltaString">Vozy CD Metropolitan</Provider>
			<Product d:type="cDeltaString">CZ_CD_WRmz Metropolitan</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747160">
			<Provider d:type="cDeltaString">Vozy CD Metropolitan</Provider>
			<Product d:type="cDeltaString">Cd_Bbdgmee_076 Metropolitan</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747152">
			<Provider d:type="cDeltaString">dominique</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747144">
			<Provider d:type="cDeltaString">hef</Provider>
			<Product d:type="cDeltaString">Buildings</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747136">
			<Provider d:type="cDeltaString">icepak</Provider>
			<Product d:type="cDeltaString">ice</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747128">
			<Provider d:type="cDeltaString">lucacanna</Provider>
			<Product d:type="cDeltaString">Brescia-Iseo_by_Pedro</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747120">
			<Provider d:type="cDeltaString">lucacanna</Provider>
			<Product d:type="cDeltaString">RWItalia</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747112">
			<Provider d:type="cDeltaString">lucacanna</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747104">
			<Provider d:type="cDeltaString">michal</Provider>
			<Product d:type="cDeltaString">Objekty</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747096">
			<Provider d:type="cDeltaString">mube</Provider>
			<Product d:type="cDeltaString">Praha-Brno-Olomouc</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747088">
			<Provider d:type="cDeltaString">newS</Provider>
			<Product d:type="cDeltaString">sweden</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747080">
			<Provider d:type="cDeltaString">railx</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747072">
			<Provider d:type="cDeltaString">smekac</Provider>
			<Product d:type="cDeltaString">Doplnky</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747064">
			<Provider d:type="cDeltaString">smekac</Provider>
			<Product d:type="cDeltaString">Objekty CZ</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747056">
			<Provider d:type="cDeltaString">ted</Provider>
			<Product d:type="cDeltaString">Ulm-Stuttgart</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747048">
			<Provider d:type="cDeltaString">theokus</Provider>
			<Product d:type="cDeltaString">muur</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747040">
			<Provider d:type="cDeltaString">ukts_fp</Provider>
			<Product d:type="cDeltaString">Blocks_and_Lofts</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747032">
			<Provider d:type="cDeltaString">ukts_fp</Provider>
			<Product d:type="cDeltaString">Industrial</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747024">
			<Provider d:type="cDeltaString">ukts_fp</Provider>
			<Product d:type="cDeltaString">Railway_Buildings</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747016">
			<Provider d:type="cDeltaString">ukts_fp</Provider>
			<Product d:type="cDeltaString">Terrain_Textures</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747008">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">BR261Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425747000">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">BR440Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746992">
			<Provider d:type="cDeltaString">EisenbahnwerkRW</Provider>
			<Product d:type="cDeltaString">Rollmaterial</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746984">
			<Provider d:type="cDeltaString">GermanRailRoadsRW</Provider>
			<Product d:type="cDeltaString">Hagen-Siegen</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746976">
			<Provider d:type="cDeltaString">GermanRailRoadsRW</Provider>
			<Product d:type="cDeltaString">Rollmaterial</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746968">
			<Provider d:type="cDeltaString">Kal000px</Provider>
			<Product d:type="cDeltaString">386pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746960">
			<Provider d:type="cDeltaString">Kal000px</Provider>
			<Product d:type="cDeltaString">ETCS</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746952">
			<Provider d:type="cDeltaString">Kal000px</Provider>
			<Product d:type="cDeltaString">Misc</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746944">
			<Provider d:type="cDeltaString">Kal000px</Provider>
			<Product d:type="cDeltaString">Traxx_SkinTools</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746936">
			<Provider d:type="cDeltaString">RSDL</Provider>
			<Product d:type="cDeltaString">Foliage01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746928">
			<Provider d:type="cDeltaString">RSSLO</Provider>
			<Product d:type="cDeltaString">Desiro Ml</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746920">
			<Provider d:type="cDeltaString">Aerosoft</Provider>
			<Product d:type="cDeltaString">Koblenz-Trier</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746912">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Mates</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746904">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Paulus</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746896">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Trat330</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746888">
			<Provider d:type="cDeltaString">David</Provider>
			<Product d:type="cDeltaString">Vecy RW</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746880">
			<Provider d:type="cDeltaString">David</Provider>
			<Product d:type="cDeltaString">Vecy stanicni</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746872">
			<Provider d:type="cDeltaString">GreatNortherner</Provider>
			<Product d:type="cDeltaString">Portland</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746864">
			<Provider d:type="cDeltaString">Jerryssimo</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746856">
			<Provider d:type="cDeltaString">Radiomaster</Provider>
			<Product d:type="cDeltaString">RailNetwork</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746848">
			<Provider d:type="cDeltaString">Radiomaster</Provider>
			<Product d:type="cDeltaString">tvvas objekt</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746840">
			<Provider d:type="cDeltaString">RailStudio</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746832">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">Scenarios</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746824">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">audio</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746816">
			<Provider d:type="cDeltaString">donsaliery</Provider>
			<Product d:type="cDeltaString">addons</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746808">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">KBS_175_byPawerybs</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746800">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">PR_Clutter</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746792">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">PR_Industry</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746784">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">PR_PKP_infra</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746776">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">PR_PKP_wskazniki</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746768">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">PR_domestic_buildings</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746760">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">RailNetwork</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746752">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746744">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Prskavka</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746736">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Trat321</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746728">
			<Provider d:type="cDeltaString">Andi_M</Provider>
			<Product d:type="cDeltaString">OEBB</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746720">
			<Provider d:type="cDeltaString">CD_Addon</Provider>
			<Product d:type="cDeltaString">Railnetwork</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746712">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Trat020</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746704">
			<Provider d:type="cDeltaString">RWAustria</Provider>
			<Product d:type="cDeltaString">Austria_RailVehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746696">
			<Provider d:type="cDeltaString">RWAustria_2</Provider>
			<Product d:type="cDeltaString">Austria_RailVehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746688">
			<Provider d:type="cDeltaString">Waggonz</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746680">
			<Provider d:type="cDeltaString">CD Bdt280 278</Provider>
			<Product d:type="cDeltaString">Textures</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746672">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Jirka</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746664">
			<Provider d:type="cDeltaString">Cd_Bbdgmee_076_2</Provider>
			<Product d:type="cDeltaString">Audio</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746656">
			<Provider d:type="cDeltaString">Cd_Bbdgmee_076_2</Provider>
			<Product d:type="cDeltaString">Textures</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746648">
			<Provider d:type="cDeltaString">Cd_Bbdgmee_236</Provider>
			<Product d:type="cDeltaString">Audio</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746640">
			<Provider d:type="cDeltaString">Cd_Bbdgmee_236</Provider>
			<Product d:type="cDeltaString">Textures</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746632">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Milva</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746624">
			<Provider d:type="cDeltaString">RTS</Provider>
			<Product d:type="cDeltaString">Railworks</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746616">
			<Provider d:type="cDeltaString">RTS</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746608">
			<Provider d:type="cDeltaString">Radiomaster</Provider>
			<Product d:type="cDeltaString">Trainz</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746600">
			<Provider d:type="cDeltaString">Radiomaster</Provider>
			<Product d:type="cDeltaString">Vehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746592">
			<Provider d:type="cDeltaString">RailStudio</Provider>
			<Product d:type="cDeltaString">Infrastructure</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746584">
			<Provider d:type="cDeltaString">RailStudio</Provider>
			<Product d:type="cDeltaString">RailNetwork</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746576">
			<Provider d:type="cDeltaString">Roman72</Provider>
			<Product d:type="cDeltaString">Tratove stavby</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746568">
			<Provider d:type="cDeltaString">RSSLO</Provider>
			<Product d:type="cDeltaString">BR193</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746560">
			<Provider d:type="cDeltaString">Railtraction</Provider>
			<Product d:type="cDeltaString">BR628</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746552">
			<Provider d:type="cDeltaString">Railtraction</Provider>
			<Product d:type="cDeltaString">Preload</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746544">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Hlaseni</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746536">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Smejki</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746528">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">TratoveObjekty</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746520">
			<Provider d:type="cDeltaString">JachyHm</Provider>
			<Product d:type="cDeltaString">ElectricSignals</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746512">
			<Provider d:type="cDeltaString">Milva</Provider>
			<Product d:type="cDeltaString">Stanice</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746504">
			<Provider d:type="cDeltaString">Milva</Provider>
			<Product d:type="cDeltaString">Trat026</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746496">
			<Provider d:type="cDeltaString">Roman72</Provider>
			<Product d:type="cDeltaString">Trate</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746488">
			<Provider d:type="cDeltaString">Sasule</Provider>
			<Product d:type="cDeltaString">Stations</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746480">
			<Provider d:type="cDeltaString">Kiski</Provider>
			<Product d:type="cDeltaString">RailVehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-1425746472">
			<Provider d:type="cDeltaString">yuz6099</Provider>
			<Product d:type="cDeltaString">131pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<AuthoredLanguage d:type="cDeltaString">en</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<TimeZone d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</TimeZone>
	<SummerTime d:type="sFloat32" d:alt_encoding="000000000020AC40" d:precision="string">3600</SummerTime>
	<HasTimeZoneSet d:type="bool">0</HasTimeZoneSet>
	<HasSpeedsigns d:type="bool">1</HasSpeedsigns>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
</cRouteProperties>
